/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: auto;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  /* Webfont: Lato-Light */@font-face {
    font-family: 'LatoLight';
    src: url('Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('Lato-Light.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Regular */@font-face {
    font-family: 'Arial';
    src: url('Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('Lato-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

body{
	background-color:#efefef;
	font-family: 'Arial';
}

.error { color: red; }

a:link, a:visited{
	text-decoration:none;
	color:#5f6f8c;
}
#belka_top{
	width:100%;
	height: 60px;
	background:#e2e2e2;
	padding:20px 0px 0px 0px;
	margin-bottom:2px;
}
#konent{
	width:95%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	float: center;
	
}

#konent_wrapper{
    position    : relative;
    overflow    : hidden;
    width       : 100%;
}
.szukaj{
	width:200px;
	padding-left:5px;
	height:22px;
	margin:0;
	font-size:12px;
	background:#f3f3f3;
	border:1px solid #909090;
	-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
position:absolute;
right:92px;
top:28px;
}
.szukaj_btn{
	height:26px;
	width:73px;
	background-image:url('../img/lupa.png');
	background-repeat:no-repeat;
	background-color:#c4c6c8;
	border:1px solid #909090;
	-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
margin:0;
color:white;
font-size:12px;
padding-left:20px;
position:absolute;
right:20px;
top:28px;
}
#wszystko{
	font-family: 'LatoLight';
	
	font-size:1.2em;
	color:#5f6f8c;
	position:absolute;
	left:180px;
	top:20px;
}
.kuby_kontener{
	
}
.szukaj_btn:hover{
	background-color:#909090;
}

input:focus {
    outline: 0;
}
.kafel1na1{
	
	float:left;
	
	width:100%;
    height:100%;
	position: relative;
		/* desired width */
	
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top center;
	overflow: hidden;
	
	
}
.kafel2na1{
	
	float:left;
	
	width:100%;
    height:100%;
	position: relative;
		/* desired width */
	
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top center;
	overflow: hidden;
	
}
.kafel2na2{
	
	float:left;
	
	width:100%;
    height:100%;
	position: relative;
		/* desired width */
	
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top center;
	overflow: hidden;
	
}

.kafel1na1_kontent{
	
	float:left;
	
	width:100%;
    height:100%;
	position: relative;
		/* desired width */
	
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top center;
	
	
}
.kafel2na1_kontent{
	
	float:left;
	
	width:100%;
    height:100%;
	position: relative;
		/* desired width */
	
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top center;
	
	
}
.kafel2na2_kontent{
	
	float:left;
	min-width:400px;
	width:100%;
    height:100%;
	position: relative;
		/* desired width */
	
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top center;
	
	
}
.podpis{
	position:absolute;
	bottom: 0px;
	right:0px;
	width:100%;
	background-image:url('../img/belka.png');
	background-position:top right;
	
	height:50px;
	font-size:0.80em;
	line-height:1em;
}
.podpis_zdjecie{
	position:absolute;
	bottom: 0px;
	right:0px;
	width:100%;
	background-image:url('../img/belka_zdjecie.png');
	background-position:top right;
	height:78px;
	border-bottom:1px solid #dbd6d3;

}
.opis_zdjecia{
	font-size:20px;
	position:absolute;
	width:auto;
	position:absolute;
	top:10px;
	left:10px;
	color:#464646;
	font-style:italic;
}
.dzwiek{
		color:#929292;
		padding:4px 10px 0px 10px;
		width:80%;
		line-height:0.9em;
		
}
.cytat{
	
		color:#929292;
		padding:4px 10px 0px 10px;
		width:80%;
		line-height:0.9em;
		
		font-style:italic;
		

}
.wykres{
	color:#831414;
	padding:4px 10px 0px 10px;
	width:80%;
	line-height:0.9em;
}
.opis{
	position:absolute;
	bottom:4px;
	left:10px;
	color:#929292;
	width:80%;
}

.fb_link{
	position:absolute;
	right:37px;
	bottom:8px;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	width:0;
	height:100%;
	font-size:14px;
	color:#898a8e;
	background-color:#1e2128;
	z-index:9999;
	border-right:2px solid #efefef;
	padding:75px 1px 0px 0px;
	overflow: hidden;
	
}
#samologo{
	position:absolute;
	right:86px;
	top:9px;
	background-image:url('../img/bg_menu.png');
	background-repeat:no-repeat;

	width:160px;
	height:74px;
}

#menu_panel{
	position:fixed;
	top:0;
	left:0;
	width:10%;
	min-width:200px;
	height:100%;
	font-size:17px;
	font-weight:400;
	color:white;
	background-color:#1e2128;
	background-image:url('../img/bg_menu.png');
	background-repeat:no-repeat;
	background-position: top left;
	z-index:9999;
	border-right:2px solid white;
	-webkit-box-shadow: 1px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 0px 3px 0px rgba(50, 50, 50, 0.75);
padding:75px 10px 0 40px;
	
}
.menulink:link, .menulink:visited, .menulink:active{
	text-decoration:none;
	color:white;
	
}
.menulink:hover{
	color:#898a8e;
}
.pasek_link:link, .pasek_link:active, .pasek_link:visited{
	text-decoration:none;
	font-family: 'LatoLight';
	font-size: 1vw;
	color:#5e5e5e;
	
}
.pasek_link:hover{
	color:#9db23b;
}

#latajacelogo{


	width:48px;
	height:107px;
	background:url('../img/menu_green.png') no-repeat;
	position:fixed;
	top:100px;
	left:0;
	z-index: 9999;
}

label {
	
	color:#898a8e;
}

.linia{
	margin-top:20px;
	margin-bottom:20px;
	background:#898a8e;
	width:100%;
	height:1px;
}
.fb_menu{
	position:absolute;
	bottom:6px;
	right:31px;
	width:101px;height:115px;
	background:url('../img/f_bg.png') no-repeat;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 3px 4px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 3px 4px 0px rgba(50, 50, 50, 0.75);
display:none;
z-index: 9999;
	
}
.fb1{
	width:75px;
	height:15px;
	background:url('../img/f1.png');
	position:absolute;
	left:10px;
	top:5px;
	border:none;
	
}
.fb1:hover{
	background:url('../img/f1_hover.png');
}
.fb2{
	width:75px;
	height:15px;
	background:url('../img/f2.png');
	position:absolute;
	left:10px;
	top:30px;
	border:none;
}
.fb2:hover{
	background:url('../img/f2_hover.png');
}
.fb3{
	width:75px;
	height:15px;
	background:url('../img/f3.png');
	position:absolute;
	left:10px;
	top:55px;
	border:none;
}
.fb3:hover{
	background:url('../img/f3_hover.png');
}
.wrapper{
	position:absolute;
	left:250px;
	padding:30px;
	width:800px;
	height:auto;
	min-height:500px;
}

.tytul{
	font-size:16px;
	font-weight:400;
	text-transform: uppercase;
}
.panel_input{
	width:400px;
	font-size:16px;
	padding:3px 10px 3px 10px;
	border: 2px solid #9bb33c;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	
}
.panel_input_small{
	width:90px;
	font-size:10px;
	padding:3px 10px 3px 10px;
	border: 2px solid #9bb33c;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin:5px;
	
}
.tagi_table {
	width:400px;
	
}
.tagi_table th {
	font-size:14px;
	font-weight:600;
	color:#9bb33c;
	text-align:left;
	
}
.linia_panel{
	width:420px;
	background-color:#9bb33c;
	height:2px;
	margin-top:10px;
	margin-bottom:10px;
}
.wyswietl_kafel{
	width:auto;
	min-width:300px;
	height:auto;
	min-height:300px;
	border:2px solid #9bb33c;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:20px;
position:absolute;
left:500px;
top:344px;
display:none;
}
.przycisk{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:#9bb33c;
		color:white;
		border: 2px solid white;
		padding:3px 10px 3px 10px;
		margin:5px;
}
.przycisk:hover{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:#1e2128;
		color:white;
		border: 2px solid white;
		padding:3px 10px 3px 10px;
		margin:5px;
}
.przycisk_czerwony{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:#831414;
		color:white;
		border: 2px solid white;
		padding:3px 10px 3px 10px;
		margin:5px;
}
.przycisk_czerwony:hover{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:#1e2128;
		color:white;
		border: 2px solid white;
		padding:3px 10px 3px 10px;
		margin:5px;
}

#powered{
	position:absolute;
	bottom:90px;
	left:10px;
}
label.aktywny{
	color:white;
}
.tecza{
	position:absolute;
	top:10px;
	right:15px;
	z-index: 2;
}
.redactor_box{
	width:970px;
	font-size:25px;
	color:#464646;
	font-weight:400;
	
}
.fota_panel{
	bottom: 0px;
	right:0px;
	width:100%;
	background-image:url('../img/belka.png');
	background-position:top right;
	height:40px;
	z-index: 111;
}

.red-styled {
    color: red;
}
.blue-styled {
    color: blue;
    font-weight: bold;
}
.marked-span {
    background: yellow;
    font-family: monospace;
}

.redactor-dropdown .redactor-formatting-span-font-size-20 {
    font-size: 20px;
}
.redactor-dropdown .redactor-formatting-span-font-family-georgia {
    font-family: Georgia;
}
.redactor-dropdown .redactor-formatting-span-big-red {
    font-size: 20px;
    color: red;
}
.redactor-dropdown .redactor-formatting-code {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
    background: #f4f4f4;
}
.redactor-dropdown .redactor-formatting-mark {
    background-color: #ffc800;
    color: #0f0f0f;
}
.redactor-dropdown .redactor-formatting-span-marked-span {
    background: yellow;
    font-family: monospace;
}
.odpowiedzi{
	position:absolute;
	top:50px;
	left:10px;
	
	
}
.blog{
	position:absolute;
	top:10px;
	right:10px;
	font-weight:600;
	color: white;
	font-size:20px;
	text-shadow: -1px 1px 3px rgba(150, 150, 150, 1);
	
}
.tabela_ankiety td{
	padding:5px 10px 5px 10px
}
.ankieta_button{
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:white;
		color:black;
		border: 2px solid black;
		padding:3px 10px 3px 10px;
		margin:5px;
}
.ankieta_button:hover{
	color:black;
		border: 2px solid black;
}
.podglad{
	-webkit-box-shadow: 1px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 0px 3px 0px rgba(50, 50, 50, 0.75);
margin-bottom:10px;
}
.kontent_artykul{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	min-height:600px;;
	background:white;
	padding:70px 30px 70px 30px;
	position:relative;
}
#fiszki{
	position:absolute;
	top:10px;
	left:0px;
}
.fiszka_artykul{
	width:auto;
	
	height:30px;
	padding: 0px 40px 0px 10px;
	background-color:#808dab;
	
	
	color:white;
	font-size:15px;
	line-height:30px;
	display:table-cell;
	vertical-align:middle;
	font-weight:400;
	text-transform:uppercase;
	position:relative;
	display:inline-block;
	
	z-index:2;
	
	
}
.fiszka_artykul_next{
	width:auto;
	
	height:30px;
	padding: 0px 30px 0px 1px;
	background-color:#808dab;
	margin-left:5px;
	
	color:white;
	font-size:15px;
	line-height:30px;
	display:table-cell;
	vertical-align:middle;
	font-weight:400;
	text-transform:uppercase;
	position:relative;
	display:inline-block;
	
	z-index:2;
	
	
}
.triangle-topright_white {
	width: 0;
	height: 0;
	border-top: 30px solid white;
	border-left: 30px solid transparent;
	position:absolute;
	right:0;
	top:0;

}
.triangle-topright {
	width: 0;
	height: 0;
	border-top: 30px solid white;
	border-left: 30px solid transparent;
	position:absolute;
	right:0;
	top:0;

}
.triangle-topright2 {
	
	width: 0;
	height: 0px;
	border-top: 20px solid green;
	border-left: 30px solid transparent;
	position:absolute;
	left:-29px;
	top:0px;
	z-index: 1;

}
.zadjecie{
	
}
 h1, .likeh1 {
  font-size: 100px !important;
  line-height:90px !important;
  margin-bottom: 35px; !important;
  font-family:'Lato';
  font-weight:600;
  color:black;
  padding-top:10px;
}
 h2 {
  font-size: 47px !important;
  margin-bottom: 40px !important;
  line-height:50px !important;
  font-family:'Lato';
  font-weight:600;
}
.likeh2 {
  font-size: 47px !important;
  margin-bottom: 40px !important;
  line-height:50px !important;
  font-family:'Lato';
  font-weight:600;
}

.likeh2niski {
  font-size: 47px !important;
  margin-bottom: 20px !important;
  line-height:50px !important;
  font-family:'Lato';
  font-weight:600;
}
 h3, .likeh3 {
  font-size: 26px !important;
  line-height: 31px !important;
color:#464646;
margin-top:0px;
  margin-bottom: 40px !important;
  font-family:'Lato';
  font-weight:400;
}
.likeh4_art{
	font-size: 26px !important;
  line-height: 31px !important;
color:#464646;
margin-top:30px;
  margin-bottom: 30px !important;
  font-family:'Lato';
  font-weight:400;
  padding-right:50px;
}
 h4, .likeh4 {
  font-size: 26px !important;
  line-height: 31px !important;
  font-family:'Lato';
  font-weight:400;
  color:black;
  margin-top:15px;
  margin-bottom:15px;
 
}
.likeh4light {
  font-size: 26px !important;
  line-height: 31px !important;
  font-family:'Lato';
  font-weight:300;
}
.likeh4_podpis {
  font-size: 26px !important;
  line-height: 31px !important;
  font-family:'Lato';
  font-weight:400;
  font-style:italic;
}
 h5 ,.likeh5 {
 	font-size: 26px !important;
  line-height: 31px !important;
  font-family:'Lato';
  font-weight:300;
  text-align: left;
  color:black;
}
 h6 ,.likeh6 {
  font-size: 20px !important;
  line-height: 22px !important;
  text-transform:none;
  margin:0 !important;
  font-family:'Lato';
}
.normalny{
	font-size: 15px !important;
	line-height:17px;
color:black;
padding:0;
margin:0;
  
  font-family:'Lato';
  font-weight:400;
}
.normalny > p{
padding:0;
margin:0;
display:inline;
}
.normalny2{
	font-size: 15px !important;
	line-height:17px;
color:black;
padding:0;
margin:0;
  
  font-family:'Lato';
  font-weight:400;
}
.kratka{
	position:absolute;
	top:10px;
	left:10px;
}
.pierwsza{
	width: 330px;
	padding:20px 10px 20px 0;
	font-size:20px;
	color:#464646; 
	vertical-align:top;
	font-weight:600;
}
.druga{
	width: 280px;
	padding:20px 10px 20px 0;
	font-size:20px;
	color:#464646; 
	vertical-align:top;
	font-weight:600;
}
.pierwsza2{
	width: 280px;
	padding:0px 50px 20px 0;
	font-size:20px;
	color:#464646; 
	vertical-align:top;
}
.druga2{
	width: 290px;
	padding:0px 0px 20px 0;
	font-size:20px;
	color:#464646; 
	vertical-align:top;
}
.tytul{
	color:#464646; 
	font-size:15px;
	padding:20px 0 20px 0;
	width:970px;
	text-align:left;
}
#menu_checkbox_1{
    overflow:hidden;
    position:relative;
}
#menu_checkbox_1 > div{
    position:relative;
   
}

.cytat_krotki{
    position:absolute;
    padding-right:50px;
}

.cytat_pelen{
    position:absolute;
    display:none;
    padding-right:50px;
    line-height:20px;
    font-size:17px;
}
.cytat_podpis{
	margin-top:15px;
	width:95%;
	font-size:16px;
	text-align:right;
}
.nieaktywny_pan{
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background:red;
		color:white;
		border: 1px solid white;
		text-align:center;
}
.aktywny_pan{
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background:green;
		color:white;
		border: 1px solid white;
		text-align:center;
}
.lightbox_fb{
	
		background:white;
		color:black;
		-webkit-box-shadow: 0px 4px 16px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 4px 16px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 4px 16px 0px rgba(50, 50, 50, 0.75);
		text-align:left;
		padding:30px;
		min-width:300px;
		min-height:500px;
		position:fixed;
		top:100px;
		z-index: 9999;
		margin-left:auto;
		margin-right:auto;
}
.close{
	position:absolute;
	top:0px;
	right:10px;
	font-size:30px;
}
.close_mobil{
	position:absolute;
	top:0px;
	left:92%;
	font-size:30px;
}
#invest{
	background:url('../img/bg_invest.png');
	position:fixed;
	bottom:0;
	right:0;
	width:auto;
	text-align:right;
	padding:10px;
}
#invest_menu{
	background:url('../img/bg_invest.png');
	position:fixed;
	bottom:0;
	left:0;
	width:249px;
	text-align:left;
	padding:0px;
	padding-top:10px;
	padding-bottom:5px;
}
#invest_menu_mobile{
	background:url('../img/bg_invest.png');
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	text-align:left;
	padding:0px;
	padding-top:10px;
	padding-bottom:5px;
}




/* MOBILE MENU */

header {
  z-index: 3;
}

.cd-logo, .cd-nav-trigger {
  position: fixed;
  display: inline-block;
}

.cd-logo {
  top: 28px;
  left: 5%;
}
.cd-logo img {
  display: block;
}

.cd-nav-trigger {
  top: 50px;
  right: 5px;
  height: 100px;
  width: 100px;
  z-index: 9999;
  /* image replacement */

}
.cd-nav-trigger .cd-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 3px;
  background-color: #ffffff;
  z-index: 10;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {
  /* upper and lower lines of the menu icon */
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* apply transition to transform property */
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
  /* 2 rounded colored backgrounds for the menu icon */
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}
.cd-nav-trigger::before {
  background-color: #091d23;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger::after {
  background-color: #ffb441;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
.cd-nav-trigger.close-nav::before {
  /* user clicks on the .cd-nav-trigger element - 1st rounded background disappears */
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-nav-trigger.close-nav::after {
  /* user clicks on the .cd-nav-trigger element - 2nd rounded background appears */
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger.close-nav .cd-icon {
  /* user clicks on the .cd-nav-trigger element - transform the icon */
  background-color: #1e2128;
}
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after {
  background-color: white;
}
.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}

.cd-primary-nav {
  /* by default it's hidden */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  padding: 80px 5%;
  z-index: 3;
  background-color: #091d23;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.3s;
  -moz-transition: visibility 0s, opacity 0.3s;
  transition: visibility 0s, opacity 0.3s;
}
.cd-primary-nav li {
  margin: 1.6em 0;
  text-align: left;
  text-transform: capitalize;
}
.cd-primary-nav a {
  font-size: 40px;
  color:white;
  text-decoration:none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}
.cd-primary-nav.fade-in {
  /* navigation visible at the end of the circle animation */
  visibility: visible;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav li {
    margin: 2em 0;
  }
  .cd-primary-nav a {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    margin: 2.6em 0;
  }
  .cd-primary-nav a {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-overlay-nav, .cd-overlay-content {
  /* containers of the 2 main rounded backgrounds - these containers are used to position the rounded bgs behind the menu icon */
  position: fixed;
  top: 18px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}
.cd-overlay-nav span, .cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden {
  /* background fades out at the end of the animation */
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
  /* main rounded colored bg 1 */
  z-index: 2;
}
.cd-overlay-nav span {
	
  background-color: #1e2128;
}

.cd-overlay-content {
  /* main rounded colored bg 2 */
  z-index: 4;
}
.cd-overlay-content span {
  background-color: #9cad3b;
}
.sonda td {
	text-align:center
}
.sonda td:first-child {
	text-align:left;
}
.sonda th{
	padding:5px;
	
}
.sonda_odp td {
	border-bottom:1px solid black;
	text-align:center;
	width:150px;
	
}
.sonda_odp td:first-child{
	text-align:left;
	width:300px;
} 

ul.bxslider li img{
    width:100%;
    height:100%;
}
/* mobile only */

	.logo_mobile{
		position:absolute;
		top:20px;
		left:20px;
	}

/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
